article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

input[type="text"],
input[type="number"],
input[type="tel"],
input[type="email"],
select,
textarea {
    font-size: 1rem !important;
}

html {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: inherit;
}

* {
  margin: 0;
  padding: 0;
}


 html {
  font-size: 16px;
}
@media screen and (min-width: 320px) {
  html {
    font-size: calc(14px + 6 * ((100vw - 320px) / 680));
  }
}
@media screen and (min-width: 992px) {
  html {
    font-size: 16px;
  }
}

body {
        scroll-behavior: smooth;
        overflow-x: hidden !important;
        line-height: 1.35;
        text-rendering: optimizeLegibility;
       font-family: 'Roboto', sans-serif;
}
html {
  position: relative;
  height: 100%!important;
}

a[href]:not([class]) {
    text-decoration: none;
    transition: all ease-in-out .3s;
    color: rgba(157,10,19,1.00);
}

a[href]:not([class]):hover {
    color: rgba(98,98,98,1.00);
}

a[href] {
    text-decoration: none;
    transition: all ease-in-out .3s;
}

.edje{
    color: #FFFFFF;
     text-decoration: none !important;
    transition: all ease-in-out .3s;
}
.edje:hover{
    color: #FFFFFF;
}

button:focus {outline:0;}

.abs-center-x {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);

}

.row-large-gutter {
  margin-left: -40px;
  margin-right: -40px;
}

.row-large-gutter > * {
  padding-left: 40px;
  padding-right: 40px;
}

.row-small-gutter {
  margin-left: -5px;
  margin-right: -5px;
}

.row-small-gutter > * {
  padding-left: 5px;
  padding-right: 5px;
}

.line-height-0{
    line-height: 0;
}

.line-height-_5{
    line-height: .5;
}

.line-height-1{
    line-height: 1;
}

.line-height-1_5{
    line-height: 1.5;
}

.line-height-2{
    line-height: 2;
}

.letter-space-1{
    letter-spacing: 1px;
}

.letter-space-2{
    letter-spacing: 2px;
}

.letter-space-3{
    letter-spacing: 3px;
}

.font-weight-900 {
    font-weight: 900;
}

.font-weight-800 {
    font-weight: 800;
}

.font-weight-700 {
    font-weight: 700;
}

.font-weight-600 {
    font-weight: 600;
}

.font-weight-500 {
    font-weight: 500;
}

.font-weight-400 {
    font-weight: 400;
}

.font-weight-300 {
    font-weight: 300;
}

.text-shadow{
	text-shadow: 3px 4px 10px rgba(0,0,0,0.70);
    z-index: 2;
}
.xsmall{
	font-size: 60%;
}

.border-2{
    border-width: 2px;
    border-style: solid;
}

.border-4{
    border-width: 4px;
    border-style: solid;
}

.border-6{
    border-width: 6px;
    border-style: solid;
}

.border-8{
    border-width: 8px;
    border-style: solid;
}

.border-10{
    border-width: 10px;
    border-style: solid;
}

.border-15{
    border-width: 15px;
    border-style: solid;
}

.border-sm-left {
	border-left: solid;
}

.border-sm-white {
	border-color: rgba(255,255,255,1.00);
}

#invisible{
	display: none;
}
.w-10{
    width: 10% !important;
}

   .custom-checkbox .custom-control-input:checked~.custom-control-label::before{
        background-color:rgba(125,194,66,1.00);
       border-color: rgba(125,194,66,1.00);
    }

   .custom-checkbox .custom-control-input:checked:disabled~.custom-control-label::before{
        background-color:rgba(125,194,66,0.60);
    }

   .custom-radio  .custom-control-input:checked~.custom-control-label::before{
        background-color:rgba(125,194,66,1.00);
       border-color: rgba(125,194,66,1.00);
    }

   .custom-radio  .custom-control-input:checked:disabled~.custom-control-label::before{
        background-color:rgba(125,194,66,0.60);
    }

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color:  rgba(125,194,66,1.00);
}

.nav-pills .nav-link:hover {
    color: #fff;
    background-color: rgba(125,194,66,1.00);
}

.btn-round-lg{
border-radius: 35px;
}
.btn-round{
border-radius: 17px;
}
.btn-round-sm{
border-radius: 15px;
}
.btn-round-xs{
border-radius: 11px;
padding-left: 10px;
padding-right: 10px;
}

.btn-circle {
  width: 45px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  padding: 0;
  border-radius: 50%;
}

.btn-circle i {
  position: relative;
  top: -1px;
}

.btn-circle-sm {
  width: 35px;
  height: 35px;
  line-height: 35px;
  font-size: 0.9rem;
}

.btn-circle-lg {
  width: 55px;
  height: 55px;
  line-height: 55px;
  font-size: 1.1rem;
}

.btn-circle-xl {
  width: 70px;
  height: 70px;
  line-height: 70px;
  font-size: 1.3rem;
}

/*-------------------RESPONSIVE TABLE---------------------*/
table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}
table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}
table tr {
  background: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}
table th,
table td {
  padding: .625em;
  text-align: center;
}

#admin-table  th,
#admin-table td{
     text-align: left !important;
}
table th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
}




@media screen and (max-width: 600px) {
  table {
    border: 0;
  }
  table caption {
    font-size: 1.3em;
  }
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }

  table td:before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  table td:last-child {
    border-bottom: 0;
  }
}



body {
  margin-bottom: 0px;
}
.footer {
 
  width: 100%;
  height: auto;
}

footer {
	position: relative;
}

.navbar-dark .navbar-toggler {
    color: rgba(255,255,255,.55);
	border: 0;
}

.navbar-toggler:focus, .navbar-toggler:hover {
    outline: 0;
  border: none;
  -moz-outline-style: none;
	outline-style: none;
	box-shadow: 0 0 0 0;
}

.container-fluid.full-width {
    padding-left: 0;
    padding-right: 0;
    overflow-x: hidden;
}

.g-recaptcha {
    transform:scale(0.77);
    -webkit-transform:scale(0.77);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
}


/* ANIMATED X */
.icon-bar {
	width: 22px;
	height: 2px;
	background-color: #B6B6B6;
	display: block;
	transition: all 0.2s;
	margin-top: 4px
}

.navbar-toggler {
  border: none;
  background: transparent !important;
}
.navbar-toggler .top-bar {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
}

.navbar-toggler .middle-bar {
  opacity: 0;
}

.navbar-toggler .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
}

.navbar-toggler.collapsed .top-bar {
  transform: rotate(0);
}

.navbar-toggler.collapsed .middle-bar {
  opacity: 1;
}

.navbar-toggler.collapsed .bottom-bar {
  transform: rotate(0);
}


/* Preloader */
#preloader {
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#fff; /* change if the mask should have another color then white */
	z-index:1999; /* makes sure it stays on top */
}

#status {
	width:200px;
	height:200px;
	position:absolute;
	left:50%; /* centers the loading animation horizontally one the screen */
	top:50%; /* centers the loading animation vertically one the screen */
	background-image:url(../img/status.gif); /* path to your loading animation */
	background-repeat:no-repeat;
	background-position:center;
	margin:-100px 0 0 -100px; /* is width and height divided by two */
}

.lightbox {
    position: relative;
	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */
	flex-direction: column;
	left:0;
	height: 100vh;
    width: 100%;
    z-index: 190000;
    text-align: center;
    line-height: 0;
    font-weight: normal;
    outline: none;
}

@keyframes blink {
  0% { opacity: 0.0; }
}

.blink {
	animation-name: blink;
	animation-duration: 1s;
	animation-iteration-count: infinite;
	animation-timing-function: ease;
}


/*=============== PAGE STYLES =================================================================================*/

.annualEventsTop {
		width: 85%;
		position: relative;
		margin: auto;
		bottom: -20%;
}



.bg-curves {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
    min-height: 25rem;
	z-index: 2;
    -webkit-filter: drop-shadow( 3px 3px 5px rgba(0, 0, 0, .7));
    filter: drop-shadow( 3px 3px 5px rgba(0, 0, 0, .7));
    /*background-image: url(assets/ncc-curves.svg);*/
    background-image: url(assets/ncc-curves.webp);

}
#masthead {
	min-height: 60rem;
	margin-bottom: -700px;
    margin-top: -20rem;
	position: relative;
	flex-basis: auto;
	z-index: -1;
	background-position: center top;
    background-repeat: no-repeat;
    background-size: 100%;
}

#admin #masthead {
	min-height: 60rem;
    margin-top: -20rem;
	margin-bottom: -500px;
	position: relative;
	bottom: auto;
	flex-basis: auto;
	z-index: -1;
	background-position: center top;
    background-repeat: no-repeat;
    background-size: 100%;
}

.navbar-brand {
	position: absolute;
	top: -5px;
	width:27%;
	z-index: 2;
}

.navbar-nav{
	width: 48%;
	padding-top: 1.5rem;
}

#admin .navbar-nav{
	width: 65%;
	padding-top: 1.5rem;
}

.navbar-dark .nav-item .nav-link {
	font-family: 'Antonio', sans-serif;
	color: rgba(255,255,255,1.00);
	text-transform: uppercase;
	font-size: 1.6rem;
	letter-spacing: 2px;
	font-weight: 300;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: rgba(157,10,19,1.00);
}

.results-content{
  margin-top:382px;
}
.schedule-main-container{
  margin-top: 280px;
}
.schedule-main-container .left-div{
  margin-top: 100px;
}
.fall-idex-main-container{
  margin-top: 400px;
}

.fitting-right{
  margin-top:50px;
}
.fitting-main-div{
  margin-top:300px;
  margin-bottom: 100px;
}
.junior-show-main{
  margin-top:200px;

}
.junior-show-right{
  margin-top:60px;

}
.fall-youth-contest{
  margin-top:180px;
}

.fall-cornhusker-main-container{
  margin-top: 150px;
  
}
.fall-cornhusker-main-container .left-section{
  margin-top: 47px;
}

.fall-gelbvieh-main-container{
  margin-top:300px;
}
.fall-gelbvieh-main-container .left-div{
  margin-top:100px;
}
.winter-main-container{
  margin-top:220px;
}
span.winter-contest-list ul{
  list-style: none;
}

.winter-content-container{
  margin-top: 150px ;
}
.winter-supreme-row-content-container{
  margin-top: 150px ;
}
.winter-content-shows-sale-container{
  margin-top: 135px ;
}

.winter-content-commercial-heifer-container{
  margin-top: 317px ;
  margin-bottom:200px;
}
.winter-main-commercial-heifer-container{
  margin-top: 200px ;
}
.winter-content-pen-bull-container{
  margin-top: 150px;
}
.winter-main-fency-heifer-container{
  margin-top: 220px;
}
.winter-content-fency-heifer-container{
  margin-top: 125px;
}
.winter-content-steer-sale-container{
  margin-top: 120px;
}

.winter-main-steer-sale-container{
  margin-top:300px;
}
.winter-schedule-container{
  margin-top:100px;
}
.winter-main-live-cattle-container{
  margin-top: 220px;
}
.winter-content-live-cattle-container{
  margin-top:125px;
}
.winter-sale-catalog-container{
  margin-top:300px;
}
/* .list-group-item-gelbvieh{
  background-color: rgba(0,0,0,1.00);
	color: rgba(255,255,255,1.00);
	font-family: 'Antonio', sans-serif;
	text-transform: uppercase;
	font-size: 1.6rem;
	font-weight: 500;
	transition: ease .3s;
	cursor: pointer;

} */
#feature-bottom-cornhusker{
  min-height: 45rem;
  margin-top: -220px;
  position: relative;
  z-index: -1;
  background-size: 100%;
  background-repeat: no-repeat;
}

.date-card{
  text-align: left;
  width: 60%;
}
.showman-link{
  text-align: left;
}
.glebvieh-list li{
  border:none;
}

@media all and (min-width: 991px) {
	.navbar .nav-item .dropdown-menu{
		display: none;

	}
	.navbar .nav-item:hover .nav-link{
		color: rgba(157,10,19,1.00);
	}
	.navbar .nav-item:hover .dropdown-menu{
		display: block;

	}
	.navbar .nav-item .dropdown-menu{ margin-top:0; }

 
}


.feature-fall-gelbvien-home{
  background-image: url("../images/2025/fall/Header_Image_Gelbvieh_FALL.avif");
}

.feature-fall-cornhusker-home{
  background-image: url("../images/2024/fall/Cornhusker_Classic_TOP_Image.webp");
}


.bg-feature-main {
    background-image: url("images/2025/TOP_Red_Blue_Smoke_LG.avif");
}

.feature-main-about {
    background-image: url("images/2021/about/feature-about.jpg");
}

.feature-main-general-accommodations {
    background-image: url("images/2021/general-info/feature-general.jpg");
}

.feature-main-general-location {
    background-image: url("images/2021/general-info/event-location/feature-location.jpg");
}

.feature-main-general-photographer {
    background-image: url("images/2021/general-info/photographer/feature-photographer.jpg");
}

.feature-main-general-updates {
    background-image: url("images/2021/general-info/updates/feature-updates.jpg");
}

.feature-fall-home {
    background-image: url("images/2025/fall/HEADER_IMAGE_Schedule_Page.avif");
}

.feature-fall-trade-show {
    background-image: url("images/2021/fall/feature-trade-show.jpg");
}

.feature-fall-sat-sale {
    background-image: url("images/2021/fall/saturday-night-lights/feature-sat-sale.jpg");
}

.feature-fall-fitting-contest{
  background-image: url("images/2024/TOP_Fitting_IMAGE.webp");
}

.feature-fall-youth-contest {
    background-image: url("images/2024/TOP_All_Gen_Ed_Day.webp");
}

.feature-fall-bull-pen {
    background-image: url("images/2021/fall/bull-pen/feature-fall-bull-pen.jpg");
}

.feature-fall-junior {
    background-image: url("images/2021/fall/junior-show/feature-fall-junior.jpg");
}

.feature-winter-home {
    background-image: url("images/2025/winter/Winter_TOP_2026.avif");
}

.feature-winter-scholarship {
    background-image: url("images/2025/winter/Scholarship_Program_2026.avif");
}
.feature-winter-pen-bull-home{
  background-image: url("images/2025/winter/Pen_Bull_2026.avif");
}
.feature-winter-show-breed-home{
  background-image: url("images/2025/winter/Shows_Sales_2026.avif");
}
.feature-winter-commercial-home{
  background-image: url("images/2025/winter/Commercial_Heifer_Pens_2026.avif");
}

.feature-winter-fancy-heifer-home{
  background-image: url("images/2025/winter/Fancy_Heifers_2026.avif");
}
.feature-winter-steer-sale-home{
  background-image: url("images/2025/winter/Prospect_Steers_2026.avif");
}
.feature-winter-live-cattle{
  background-image: url("images/2025/winter/Live_Cattle_Displays_2026.avif");
}
.feature-winter-ffa {
    background-image: url("images/2025/winter/FFA_Day_2026.avif");
}

.feature-winter-judging {
    background-image: url("images/2025/winter/Judging_Contest_2026.avif");
}
.feature-winter-jr-stall{
  background-image: url("images/2025/winter/Junior_Stall_Bid_Off_2026.avif");
}

.feature-winter-battle {
    background-image: url("images/2021/winter/battle-of-the-breeds/feature-battle.jpg");
}
.feature-winter-sale-catalog-home{
    background-image: url("images/2025/winter/Winter_TOP_2026.avif");
}

.feature-winter-supreme {
    background-image: url("images/2025/winter/Supreme_Row_2026.avif");
}

.feature-winter-aspiring {
    background-image: url("images/2025/winter/AYC_2026.avif");
}

.feature-winter-junior {
    background-image: url("images/2025/winter/Junior_Stall_Bid_Off_2026.avif");
}

.feature-winter-trade-show {
    background-image: url("images/2025/winter/Commercial_Tradeshow_2026.avif");
}

.feature-winter-live {
    background-image: url("images/2021/winter/live-cattle/feature-live-cattle.jpg");
}


/*.feature-popup-home {
  background-image: url("images/2021/about/feature-about.jpg");
}*/
.bg-fall-fitting-contest-bottom{
  background-image: url("images/2024/BOTTOM_Fitting_IMAGE.webp");
}
.feature-popup-home-bottom {
  background-image: url("images/2023/bg-popupbottom.webp");
}

	#callouts .card-body h2.display-6{
		font-size: 2rem;
	}

.dropdown-menu  {
	background-color: rgba(98,98,98,1.00);
}

.dropdown-item{
	font-family: 'Antonio', sans-serif;
	color: rgba(255,255,255,1.00);
	text-transform: uppercase;
	font-size: 1rem;
	letter-spacing: 1px;
	font-weight: 300;
}

.dropdown-item:hover {
	color: rgba(157,10,19,1.00);
}

.dropdown-item.active, .dropdown-item:active {
    color: rgba(157,10,19,1.00);
    text-decoration: none;
    background-color:  rgba(255,255,255,1.00);
}

.font-xcondensed {
	font-family: 'Antonio', sans-serif;
}

.font-condensed {
	font-family: 'Roboto Condensed', sans-serif;
}

.font-script {
	font-family: 'Dancing Script', cursive;
}

.text-red {
	color: rgba(157,10,19,1.00);
}

.heading.display-1 {
	font-size: 7rem;
}

.heading {
	font-size: 5rem;
	line-height: 1;
}

#content {
	min-height: 70rem;
}

#admin #content {
	min-height: 0;
}

.text-black	{
	color:  rgba(0,0,0,1.00);
}

.border-black {
    border-color: rgba(0,0,0,1.00);
    border-style: solid;
}

.border-gold {
    border-color: rgba(201,140,14,1.00);
    border-style: solid;
}

.bg-black {
	background-color: rgba(0,0,0,1.00);
}

.bg-grey {
	background-color: rgba(127,127,127,1.00);
}

.bg-lt-grey {
	background-color: rgba(202,202,202,1.00);
}



.bg-gold-grad {
    background-image: -webkit-linear-gradient(0deg,rgba(208,165,77,1.00) 0%,rgba(233,212,146,1.00) 22.57%,rgba(229,205,135,1.00) 73.39%,rgba(208,165,77,1.00) 100%);
    background-image: -moz-linear-gradient(0deg,rgba(208,165,77,1.00) 0%,rgba(233,212,146,1.00) 22.57%,rgba(229,205,135,1.00) 73.39%,rgba(208,165,77,1.00) 100%);
    background-image: -o-linear-gradient(0deg,rgba(208,165,77,1.00) 0%,rgba(233,212,146,1.00) 22.57%,rgba(229,205,135,1.00) 73.39%,rgba(208,165,77,1.00) 100%);
    background-image: linear-gradient(90deg,rgba(208,165,77,1.00) 0%,rgba(233,212,146,1.00) 22.57%,rgba(229,205,135,1.00) 73.39%,rgba(208,165,77,1.00) 100%);
}



#callouts a .card-footer{
	background-color: rgba(0,0,0,1.00);
	transition: ease .3s;
}

#callouts a:hover .card-footer {
    background-color: rgba(157,10,19,1.00);
}

.box-shadow{
    -webkit-box-shadow: 5px 5px 10px rgba(0,0,0,0.70);
    box-shadow: 5px 5px 10px rgba(0,0,0,0.70);
}

#feature-bottom {
	min-height: 45rem;
	margin-top: -500px;
	position: relative;
	z-index: -1;
	background-size: 100%;
	background-repeat: no-repeat;
    background-position: center bottom;
}

.bg-fall-bottom-youth-contest {
  margin-top:-243px!important;
}
span.youth-contest-fall-list ul{
  list-style: none;
}


.bg-fall-gelbvien-bottom{
  background-image: url("../images/2024/fall/BOTTOM_Gelbvieh_Image.webp");
  margin-top: 0px!important;
}
.bg-fall-cornhusker-bottom{
  background-image: url("../images/2024/fall/Cornhusker_Classic_BOTTOM_Image.webp");
  margin-top:0px!important
}

.bg-main-bottom {
  background-image: url("images/2024/BOTTOM_Red_Blue_Smoke_LG_v4.webp");
}


.bg-main-bottom-about {
    background-image: url("images/2021/about/bg-bottom-about.jpg");
}

.bg-main-bottom-general {
    background-image: url("images/2021/general-info/bg-bottom-general.jpg");
}

.bg-fall-bottom {
	background-image: url("images/2024/Fall_Bottom_2024_LG.webp");
}

.bg-fall-bottom-sat-sale {
	background-image: url("images/2021/fall/saturday-night-lights/bg-bottom-sat-sale.jpg");
}

.bg-fall-bottom-youth-contest {
	background-image: url("images/2024/BOTTOM_All_Gen_Ed_Day.webp");
}

.bg-fall-bottom-junior {
	background-image: url("images/2021/fall/junior-show/bg-bottom-junior.jpg");
}

.bg-winter-bottom {
	background-image: url("images/2024/winter/Winter_BOTTOM_2025.webp");
}
.bg-winter-pen-bull-bottom{
  background-image: url("images/2024/winter/Pen_Bull_Sale_FOOTER_Image.webp");
}
.bg-winter-show-breed-bottom{
  background-image: url("images/2024/winter/Shows_Sales_FOOTER_Image.webp");
  margin-top:10px!important;

}
.bg-winter-commercial-bottom{
  background-image: url("images/2024/winter/Commercial_Heifer_FOOTER_Image.webp");
  margin-top: -240px !important;
}
.bg-winter-sale-catalog-bottom{
  background-image: url("images/2024/winter/Sale_Catalog_FOOTER_Image.webp");
}
.bg-winter-fancy-heifer-bottom{
  background-image: url("images/2024/winter/Fancy_Heifer_Page_FOOTER_Image.webp");
  margin-top:-140px!important;
}
.bg-winter-steer-sale-bottom{
  background-image: url("images/2024/winter/Prospect_Steer_Sale_FOOTER_Image.webp");
  margin-top:-100px!important;
}
.bg-winter-live-cattle-bottom{
  background-image: url("images/2024/winter/Live_Cattle_Displays_FOOTER_Image.webp");
}
.bg-winter-bottom-ffa{
  background-image: url("images/2024/winter/FFA_Footer_Image.webp");
  margin-top: -200px !important;
}
.bg-winter-scholarship-bottom{
  background-image: url("images/2024/winter/Scholarship_Program_FOOTER_Image.webp");
  margin-top: -126px !important;
}
.bg-winter-supreme-row-bottom{
  background-image: url("images/2024/winter/Supreme_Row_FOOTER_Image.webp");
  margin-top: -150px !important;

}

.bg-winter-bottom-judging{
  background-image: url("images/2024/winter/BOTTOM_Judging_Contest.webp");
}
.bg-winter-jr-stall-bottom{
  background-image: url("images/2024/winter/Stall_Bid_Off_FOOTER_Image.webp");
  margin-top: -100px !important;
}
.bg-winter-jr-show-bottom{
  background-image: url("images/2024/winter/Junior_Show_FOOTER_Image.webp");
  margin-top:-200px!important;
}

.bg-winter-bottom-aspiring{
  background-image: url("images/2024/winter/AYC_FOOTER_Image.webp");
}
.bg-winter-bottom-diamonds {
	background-image: url("images/2021/winter/bg-bottom-diamonds.jpg");
}

.bg-winter-bottom-trade-show {
	background-image: url("images/2024/winter/Commercial_Tradeshow_FOOTER_Image.webp");
}

.bg-footer	{
    background-image: -webkit-linear-gradient(90deg,rgba(51,51,51,1.00) 2.01%,rgba(30,30,30,1.00) 42.93%,rgba(0,0,0,1.00) 100%);
    background-image: -moz-linear-gradient(90deg,rgba(51,51,51,1.00) 2.01%,rgba(30,30,30,1.00) 42.93%,rgba(0,0,0,1.00) 100%);
    background-image: -o-linear-gradient(90deg,rgba(51,51,51,1.00) 2.01%,rgba(30,30,30,1.00) 42.93%,rgba(0,0,0,1.00) 100%);
    background-image: linear-gradient(0deg,rgba(51,51,51,1.00) 2.01%,rgba(30,30,30,1.00) 42.93%,rgba(0,0,0,1.00) 100%);
    border-top: 8px solid rgba(157,10,19,1.00);
}

.footer-link {
	color: rgba(255,255,255,1.00);
}

.footer-link:hover {
	color: rgba(157,10,19,1.00);
}
.address {
	padding-top: 2.5rem;
}
.indent {
padding-left: 4.5em;
text-indent:-4.5em;
}

.old-logo {
	width: 50%;
}

.border-red {
    border-color: rgba(157,10,19,1.00);
    border-style: solid;
}

.btn-red {
    background-color: rgba(157,10,19,1.00);
    border: 4px solid rgba(0,0,0,1.00);
	color: rgba(255,255,255,1.00);
	font-family: 'Antonio', sans-serif;
	text-transform: uppercase;
	font-size: 1.6rem;
	font-weight: 500;
}

.btn-red:hover {
    background-color: rgba(0,0,0,1.00);
    border: 4px solid rgba(0,0,0,1.00);
	color: rgba(255,252,252,1.00);
}


.btn-print {
	 background-color: rgba(67,67,67,1.00);
    border-color: rgba(29,29,29,1.00);
	color: rgba(255,252,252,1.00);
	font-family: 'Antonio', sans-serif;
	text-transform: uppercase;
	font-size: 1.2rem;
	font-weight: 300;
}

.btn-print:hover {
	 background-color: rgba(157,10,19,1.00);
    border-color: rgba(157,10,19,1.00);
	color: rgba(255,252,252,1.00);
}

.bg-red {
	background-color: rgba(157,10,19,1.00);
}

.bg-silver-grd {
    background-image: -webkit-linear-gradient(0deg,rgba(79,79,79,1.00) 3.45%,rgba(222,222,222,1.00) 33.69%,rgba(222,222,222,1.00) 69.36%,rgba(79,79,79,1.00) 95.84%);
    background-image: -moz-linear-gradient(0deg,rgba(79,79,79,1.00) 3.45%,rgba(222,222,222,1.00) 33.69%,rgba(222,222,222,1.00) 69.36%,rgba(79,79,79,1.00) 95.84%);
    background-image: -o-linear-gradient(0deg,rgba(79,79,79,1.00) 3.45%,rgba(222,222,222,1.00) 33.69%,rgba(222,222,222,1.00) 69.36%,rgba(79,79,79,1.00) 95.84%);
    background-image: linear-gradient(90deg,rgba(79,79,79,1.00) 3.45%,rgba(222,222,222,1.00) 33.69%,rgba(222,222,222,1.00) 69.36%,rgba(79,79,79,1.00) 95.84%);
}

.bg-red-grd {
    background-image: -webkit-linear-gradient(0deg,rgba(118,5,12,1.00) 6.29%,rgba(218,24,36,1.00) 40.49%,rgba(218,24,36,1.00) 68.28%,rgba(118,5,12,1.00) 95.43%);
    background-image: -moz-linear-gradient(0deg,rgba(118,5,12,1.00) 6.29%,rgba(218,24,36,1.00) 40.49%,rgba(218,24,36,1.00) 68.28%,rgba(118,5,12,1.00) 95.43%);
    background-image: -o-linear-gradient(0deg,rgba(118,5,12,1.00) 6.29%,rgba(218,24,36,1.00) 40.49%,rgba(218,24,36,1.00) 68.28%,rgba(118,5,12,1.00) 95.43%);
    background-image: linear-gradient(90deg,rgba(118,5,12,1.00) 6.29%,rgba(218,24,36,1.00) 40.49%,rgba(218,24,36,1.00) 68.28%,rgba(118,5,12,1.00) 95.43%);
}

.bg-bronze-grd {
    background-image: -webkit-linear-gradient(0deg,rgba(176,124,55,1.00) 9.87%,rgba(205,175,86,1.00) 40.49%,rgba(205,175,86,1.00) 68.28%,rgba(176,124,55,1.00) 95.21%);
    background-image: -moz-linear-gradient(0deg,rgba(176,124,55,1.00) 9.87%,rgba(205,175,86,1.00) 40.49%,rgba(205,175,86,1.00) 68.28%,rgba(176,124,55,1.00) 95.21%);
    background-image: -o-linear-gradient(0deg,rgba(176,124,55,1.00) 9.87%,rgba(205,175,86,1.00) 40.49%,rgba(205,175,86,1.00) 68.28%,rgba(176,124,55,1.00) 95.21%);
    background-image: linear-gradient(90deg,rgba(176,124,55,1.00) 9.87%,rgba(205,175,86,1.00) 40.49%,rgba(205,175,86,1.00) 68.28%,rgba(176,124,55,1.00) 95.21%);
}


    .sidenav {
      width: 79%;
		 -webkit-filter: drop-shadow( 3px 3px 5px rgba(0, 0, 0, .7));
    filter: drop-shadow( 3px 3px 5px rgba(0, 0, 0, .7));
		margin-bottom: 5rem;
    }
    .sidenav:after {
      border-top: 75px solid rgba(0,0,0,1.00);
      border-left: 11.5vw solid transparent;
      border-right: 11.5vw solid transparent;
      content: "";
      height: 0;
      left: 0;
      position: absolute;
      bottom: -75px;
      width: 0;
    }

.sidenav a.list-group-item {
	background-color: rgba(0,0,0,1.00);
	color: rgba(255,255,255,1.00);
	font-family: 'Antonio', sans-serif;
	text-transform: uppercase;
	font-size: 1.6rem;
	font-weight: 500;
	border: 1px solid rgba(157,10,19,1.00);
	transition: ease .3s;
	cursor: pointer;
}
.sidenav .list-group-flush>.list-group-item:last-child {
    border-bottom-width: 2px;
}

.sidenav a.list-group-item-action:hover, .sidenav a.list-group-item-action.active  {
	background-color: rgba(157,10,19,1.00) !important;
}

#collapseCattleShow a.list-group-item {
	text-transform: capitalize;
	background-color: rgba(35,35,35,1.00);
}

.w-md-25 {
		width:25%;
	}

.w-md-50 {
		width:50%;
	}
.star {
	margin-top: -140px;
}

.callouts a .card {
    transition: ease .5s;
}

.callouts a:hover .card {
    background-color: rgba(165,165,165,1.00) !important;
}

/*============ MEDIA QUERIES =============================================================================================================*/

@media screen and (min-width:800px){
  .contact-us-container {
    margin-top:24%;
  }
}

@media screen and (max-width:1750px){

	#callouts .card-body h2.display-6{
		font-size: 2rem;
		letter-spacing: 1px;
	}

	.sidenav h2.display-6 {
		font-size: 2rem;
	}

	#admin .navbar-dark .nav-item .nav-link {
	font-size: 1.2rem;
	letter-spacing: 2px;
}

}

@media screen and (max-width:1550px){

	.navbar-dark .nav-item .nav-link {
	font-size: 1.5rem;
	letter-spacing: 2px;
}

	.navbar-nav{
	width: 58%;
	padding-top: .7rem;
}

	#admin .navbar-nav{
	width: 70%;
	padding-top: .5rem;
}
	#callouts .card h2.display-6 {
		font-size: 1.5rem;
	}

	  .sidenav {
      width: 82%;
    }

	.sidenav:after {
      border-top: 65px solid rgba(0,0,0,1.00);
      border-left: 11.6vw solid transparent;
      border-right: 11.6vw solid transparent;
      content: "";
      height: 0;
      left: 0;
      position: absolute;
      bottom: -65px;
      width: 0;
    }

	#youth-forms .card h3.display-6 {
		font-size: 2rem;
	}
	#masthead {
	margin-top: -20rem;
	margin-bottom: -790px;
	position: relative;
	z-index: -1;
}
}

@media screen and (max-width:1399px){


	.schedule h4.h2 {
		font-size: 1.7rem;
	}


		.sidenav h2.display-6 {
		font-size: 1.8rem;
	}

	.heading.display-1 {
	font-size: 6.5rem;
}
}

@media screen and (max-width:1250px){

.navbar-dark .nav-item .nav-link {
	font-size: 1.25rem;
	letter-spacing: 1px;
}

	#callouts .card-body h2.display-6{
		font-size: 1.5rem;
		letter-spacing: 1px;
	}

		.heading.display-1 {
	font-size: 6rem;
}


	.sidenav h2.display-6 {
		font-size: 1.5rem;
	}

.sidenav:after {
      border-top: 45px solid rgba(0,0,0,1.00);
      border-left: 11.4vw solid transparent;
      border-right: 11.4vw solid transparent;
      content: "";
      height: 0;
      left: 0;
      position: absolute;
      bottom: -45px;
      width: 0;
    }

.sidenav a.list-group-item {
	font-size: 1.2rem;
}



}
@media screen and (max-width:1199px){

.navbar-dark .nav-item .nav-link {
	font-size: 1.25rem;
	letter-spacing: 1px;
}
	.navbar-nav{
	width: 60%;
	padding-top: .5rem;
}


	#masthead {
	margin-bottom: -990px;
	margin-top: -22rem;
	top:0;
	position: relative;
	z-index: -1;
}

.heading.display-1 {
	font-size: 5.2rem;
}

	#feature-bottom {
	margin-top: -350px;
	position: relative;
	z-index: -1;
}

	.sidenav h2.display-6 {
		font-size: 1.25rem;
	}

	.sidenav:after {
      border-top: 40px solid rgba(0,0,0,1.00);
      border-left: 12.2vw solid transparent;
      border-right: 12.2vw solid transparent;
      content: "";
      height: 0;
      left: 0;
      position: absolute;
      bottom: -40px;
      width: 0;
    }

	.old-logo {
	width: 80%;
}
	#admin .navbar-dark .nav-item .nav-link {
	font-size: 1.1rem;
	letter-spacing: 1px;
}
.schedule-main-container .left-div{
  margin-top: 200px;
}
}


@media screen and (max-width:991px){

.navbar-dark .nav-item .nav-link {
	font-size: 1.5rem;
	letter-spacing: 1px;
}
	.navbar-nav, #admin .navbar-nav {
	width: 100%;
	padding-top: .5rem;

}

	header.fixed-top {
		position: relative;
	}

	.heading.display-1 {
	font-size: 4rem;
}


	#masthead {
	margin-top: -22rem;
	margin-bottom: -1050px;
	top:0;
	position: relative;
	z-index: -1;
}

#feature-bottom {
	margin-top: -550px;
	position: relative;
	z-index: -1;
}

	#navbarNav {
		background-color: rgba(0,0,0,1);
		padding-top: 40px;
	}

	.navbar .nav-item .dropdown-menu{
		display: block;
		text-align: center;

	}

.heading {
	font-size: 4rem;

}
	#callouts .card-body h2.display-6{
		font-size: 2.5rem;
		letter-spacing: 1px;
	}

		  .sidenav {
      width: 66%;
	 margin: 0 auto 6rem;
    }

		.sidenav:after {
      border-top: 70px solid rgba(0,0,0,1.00);
      border-left: 31.5vw solid transparent;
      border-right: 31.5vw solid transparent;
      content: "";
      height: 0;
      left: 0;
      position: absolute;
      bottom: -70px;
      width: 0;
    }

	.sidenav h2.display-6 {
		font-size: 2rem;
	}
.winter-content-container{
  margin-top: 40px ;
}
.winter-schedule-container{
  margin-top:35px;
}
.winter-supreme-row-content-container{
  margin-top: 40px ;
}
.winter-content-shows-sale-container{
  margin-top: 25px ;
}
.winter-main-commercial-heifer-container{
  margin-top: 310px ;

}
.winter-content-live-cattle-container{
  margin-top: 80px;
}

.winter-content-fency-heifer-container{
  margin-top:20px;
}
.winter-content-steer-sale-container{
  margin-top: 20px;
}

	.indent {
padding-left: 0;
text-indent:0;
}
/* .bg-fall-gelbvien-bottom{
  min-height: 28rem!important;
  margin-top: 0px!important;
} */

.results-content{
  margin-top:280px;
}
}


@media screen and (max-width:910px){


	#masthead {
	margin-top: -22rem;
	margin-bottom: -950px;
	top:0;
	position: relative;
	z-index: -1;
}

.fall-idex-main-container{
  margin-top: 260px;
}

.schedule-main-container{
  margin-top: 231px;
}
/* .bg-fall-gelbvien-bottom{
  min-height: 23rem!important;
  margin-top: 0px!important;
} */
}



@media screen and (max-width:768px){
	.address {
	padding-top: 1.5rem;
}


.navbar-brand {
	position: absolute;
	top: -5px;
	width:35%;
}

#masthead {

	margin-bottom: -980px;
	top:0;
	position: relative;
	z-index: -1;
	 background-size: 100%;
   margin-top: -22rem;
}

		.heading.display-1 {
	font-size: 3.5rem;
}
/* .bg-fall-gelbvien-bottom{
  min-height: 22rem!important;
  margin-top: 0px!important;
} */
}

@media screen and (max-width:767px){
	.heading {
	font-size: 3rem;

}
#feature-bottom {
	min-height: 30rem;
	margin-top: -400px;
	position: relative;
	z-index: -1;
}
	.w-md-25 {
		width:100%;
	}

	.w-md-50 {
		width:100%;
	}
  /* .bg-fall-gelbvien-bottom{
    min-height: 22rem!important;
    margin-top: 0px!important;
  } */
}

@media screen and (max-width:600px){

	.navbar-brand {
	position: absolute;
	top: -5px;
	width:35%;
}


		.sidenav:after {
      border-top: 65px solid rgba(0,0,0,1.00);
      border-left: 31vw solid transparent;
      border-right: 31vw solid transparent;
      content: "";
      height: 0;
      left: 0;
      position: absolute;
      bottom: -65px;
      width: 0;
    }

.heading.display-1 {
	font-size: 5rem;
}

#masthead {

	margin-bottom: -970px;
	top:0;
	position: relative;
	z-index: -1;
	 background-size: 103%;
}
/* .bg-fall-gelbvien-bottom{
  min-height: 20rem!important;
  margin-top: 0px!important;
} */
}

@media screen and (max-width:425px){

.navbar-brand {
	position: absolute;
	top: -5px;
	width:45%;
}

		.bg-curves {
    background-position: center top;
    background-size: 300% auto;
    min-height: 20rem;
}

	#masthead {
	margin-top: -15rem;
	margin-bottom: -950px;
	top:0;
	position: relative;
	z-index: -1;
	 background-size: 100%;
}

.heading.display-1 {
	font-size: 3.5rem;

}

	.sidenav h2.display-6 {
		font-size: 1.7rem;
	}


}

@media screen and (max-width:375px){




	.sidenav:after {
      border-top: 45px solid rgba(0,0,0,1.00);
      border-left: 33vw solid transparent;
      border-right: 33vw solid transparent;
      content: "";
      height: 0;
      left: 0;
      position: absolute;
      bottom: -45px;
      width: 0;
    }

	.sidenav {
      width: 70%;
    }

	.heading.display-1 {
	font-size: 2.5rem;

}

	#callouts .card-body h2.display-6 {
    font-size: 2rem;
    letter-spacing: 1px;
}

}

@media screen and (max-width:320px){


	#masthead {
	margin-top: -16rem;
	margin-bottom: -780px;
	top:0;
	position: relative;
	z-index: -1;
	 background-size: 180%;
}

	#feature-bottom {
	min-height: 27rem;
	margin-top: -370px;
}

}

.button2{
  background-color: rgba(157,10,19,1.00) !important;
  color: rgba(255,255,255,1.00);
  font-size: 1.6rem;
  font-weight: 500;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.button-gray{
  background-color:rgba(67, 67, 67, 1.00);
  color: rgba(255,255,255,1.00);
  font-size: 1.6rem;
  font-weight: 500;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

